eclipse启动报错:a jre or jdk must be available

    安装好Eclipse后,启动报错:

    A Java Runtime Environment (JRE) or Java Development Kit(JDK) must be available in order to run Eclipse.No Java virtua machine was found after searching the following locations:C:\Program Files\eclipse\jre\bin\javaw.exe javaw.exe in your current PATH

    此报错信息翻译过来就是:为了运行Eclipse,必须安装jre或者jdk。并且在C:\Program Files\eclipse\jre\bin\javaw.exe下没有发现java虚拟机。环境变量PATH下也没有发现虚拟机。

    Eclipse启动时出现如上信息的原因是:本机根本就没有安装jdk

如若转载,请注明出处:http://www.codingwhy.com/view/695.html

联系我们

在线咨询: 点击这里给我发消息

邮件:731000228@qq.com